.AddressInput {
	position: relative;
	width: 100%;
	&__input {
		&.error {
			border-color: red;
			background: #fde6ea;
		}
		&.success {
			border-color: #29bb65;
			background-image: url(https://themoveboard.com/elromco/mymovepagecheck.png) !important;
			background-repeat: no-repeat !important;
			background-position: 95% center !important;
		}
	}

	&__dropdown {
		position: absolute;
		z-index: 1;
		width: 100%;
		top: calc(100% + 1px);
		background-color: white;
	}

	&__row {
		color: #3d3d3d;
		font-size: 14px;
		height: 32px;
		line-height: 32px;
		text-align: left;
		padding-left: 12px;
		border: 1px solid #e8e9ec;
		border-top: none;
		cursor: pointer;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
		&:hover {
			background-color: #f0f0f0;
		}
		&__highlighted {
			font-weight: 600;
		}
		&__secondary {
			margin-left: 5px;
			font-size: 11px;
			color: #7d7d7d;
		}
	}
}